Subject: bug#20688: closed (Re: bug#20688: "make check" fails on Fedora 21 x86-64)

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 29 May 2015 16:56:03 +0000

Your bug report

#20688: "make check" fails on Fedora 21 x86-64

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
20688: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=20688
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#20688: "make check" fails on Fedora 21 x86-64
From: Paul Eggert <[email-masked]>
To: Glenn Morris <[email-masked]>
Cc: [email-masked]
Date: Fri, 29 May 2015 09:55:38 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

On 05/29/2015 12:13 AM, Glenn Morris wrote:
> Glenn Morris wrote:
>
>> vc-test-rcs04-checkout-model has never passed, even when it was introduced.
>> If it was an attempt to motivate some VC progress, it hasn't worked.
>> IMO it should be marked as expected-failure.
> I just did that.
>
> Since there already is a bug report about file-notify-test03-autorevert,
> I don't see what's left to do here.

Thanks for fixing the one and mentioning the other bug report. Perhaps 
I'll just remove the other test, if I find the time, since its bug seems 
to be low priority.  Anyway, I'll close this bug.

Subject: "make check" fails on Fedora 21 x86-64
From: Paul Eggert <[email-masked]>
To: Emacs bug reports and feature requests <[email-masked]>
Date: Thu, 28 May 2015 21:53:51 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

I hardly ever run "make check", as it always fails for me and always has on 
Fedora 21 x86-64.  I'm tempted to remove the offending tests as I don't 
understand them and haven't had the patience to figure out why they fail.  Plus, 
the tests take too long.  Anyway, attached are the failures for the current master.